{
  "item.trailandtales_delight.cherry_blossom": "Вишневый цвет",
  "item.trailandtales_delight.cherry_petal": "Вишневый лепесток",
  "item.trailandtales_delight.dried_cherry_petal": "Лепесток сушеной вишни",
  "item.trailandtales_delight.pottery_bowl": "Керамическая Чаша",
  "block.trailandtales_delight.pottery_cooking_pot": "Керамический горшок для приготовления пищи",
  "block.trailandtales_delight.mud_stove": "Грязевая печь",
  "item.trailandtales_delight.baked_pitcher_pod": "Запеченный кувшин-стручок",
  "item.trailandtales_delight.baked_torchflower_seeds": "Запеченные семена факела",
  "item.trailandtales_delight.cheese_slice": "Кусочек сыра",
  "item.trailandtales_delight.lantern_fruit_seeds": "Семена фруктов фонаря",
  "item.trailandtales_delight.lantern_fruit": "Фонарь Фрукт",
  "item.trailandtales_delight.pitcher_plant": "Кувшинный завод",
  "item.trailandtales_delight.golden_lantern_fruit": "Золотой Фонарь Фрукт",
  "item.trailandtales_delight.pitcher_taro": "Кувшин Таро",
  "item.trailandtales_delight.cooked_pitcher_taro": "Приготовленный кувшин Таро",
  "item.trailandtales_delight.cherry_cheese_slice": "Кусочек вишневого сыра",
  "item.trailandtales_delight.cherry_cake_slice": "Кусочек вишневого торта",
  "item.trailandtales_delight.cherry_cheese_pie_slice": "Кусочек вишнево-сырного пирога",
  "item.trailandtales_delight.sniffer_eggshell_slice": "Кусочек яичной скорлупы Нюхача",
  "item.trailandtales_delight.fried_sniffer_egg": "Жареное яйцо-нюхач",
  "item.trailandtales_delight.stuffed_sniffer_egg": "Миска фаршированного яйца-нюхача",
  "item.trailandtales_delight.sniffer_egg_soup": "Чаша яичного супа-нюхача",
  "item.trailandtales_delight.cherry_petal_tea": "Чай с вишнёвыми лепестками",
  "item.trailandtales_delight.torchflower_tea": "Факельный чай",
  "item.trailandtales_delight.pitcher_plant_tea": "Чай из кувшина",
  "item.trailandtales_delight.ancient_coffee": "Древний кофе",
  "block.trailandtales_delight.budding_lantern_fruit": "Зарождающийся фрукт-фонарь",
  "block.trailandtales_delight.lantern_fruits": "Фонарь Фруктовая лоза",
  "block.trailandtales_delight.lantern_fruit_crate": "Ящик с фруктами-фонариком",
  "block.trailandtales_delight.pitcher_taro_crate": "Ящик с кувшином Таро",
  "block.trailandtales_delight.cheese_wheel": "Сырное колесо",
  "block.trailandtales_delight.curd_block": "Творожный блок",
  "block.trailandtales_delight.cherry_cake": "Вишневый торт",
  "block.trailandtales_delight.cherry_cheese_pie": "Вишневый сырный пирог",
  "block.trailandtales_delight.sniffer_eggshell": "Нюхач из яичной скорлупы",
  "block.trailandtales_delight.cooked_sniffer_egg_block": "Приготовленное яйцо нюхача",
  "block.trailandtales_delight.stuffed_sniffer_egg_block": "Фаршированное яйцо-нюхач",
  "block.trailandtales_delight.sniffer_egg_soup": "Яичный суп-нюхач",
  "item.trailandtales_delight.cherry_iron_knife": "Вишневый железный нож",
  "item.trailandtales_delight.sniffer_eggshell_knife": "Нож-нюхач из яичной скорлупы",
  "block.trailandtales_delight.curd_block.tooltip": "Когда творожный блок находится в условиях низкой яркости, через некоторое время он превратится в сырное колесо.",
  "item.trailandtales_delight.pitcher_plant.tooltip": "Используется только как сырье. Разрезав его ножом на разделочной доске, можно получить Кувшинное растение и Кувшин Таро.",
  "advancements.tat_delight.title": "Trail&Tales Восторг",
  "advancements.tat_delight.descr": "Отправьтесь в путешествие с ароматом цветущей вишни и древним очарованием...",
  "ItemGroup.trailandtales_delight.item": "Trail&Tales Delight"
}